Subject: [ANCP] [Fwd: New Version Notification for draft-ietf-ancp-mc-extensions-03]

From: Tom Taylor <[email-masked]>
Date: Thu, 05 Aug 2010 11:12:57 -0400

My co-authors seem to be on vacation, so I decided to put this out for general 
WG review. Here are the key changes:

- added committed bandwidth reporting capability, including use case text at the 
beginning of the document

   -- new Committed Bandwidth Report message
   -- new Report-Buffering-Delay TLV
   -- new Committed-Bandwidth TLV

- changed the capability type for transactional multicast to 0x3 to satisfy 
Deutsche Telekom's requirements. I gave the old value of 0x5 to committed 
bandwidth reporting

- added text in the capabilities section indicating that none of the 
capabilities has associated capability data, and none is tied to a particular 
access technology

- tidied up references to particular sections in the base protocol document.

-------- Original Message --------
Subject: New Version Notification for draft-ietf-ancp-mc-extensions-03
Date: Thu,  5 Aug 2010 08:08:42 -0700 (PDT)
From: IETF I-D Submission Tool <[email-masked]>
To: [email-masked]
CC: [email-masked],[email-masked]

A new version of I-D, draft-ietf-ancp-mc-extensions-03.txt has been successfully 
submitted by Tom Taylor and posted to the IETF repository.

Filename:	 draft-ietf-ancp-mc-extensions
Revision:	 03
Title:		 Multicast Control Extensions for ANCP
Creation_date:	 2010-08-05
WG ID:		 ancp
Number_of_pages: 95

Abstract:
This document specifies the extensions to the Access Node Control
Protocol required for support of the multicast use cases defined in
the Access Node Control Protocol framework document and one
additional use case described in this document.  These use cases are
organized into the following ANCP capabilities:

o  NAS-initiated multicast replication;

o  conditional access with white and black lists;

o  conditional access with grey lists;

o  bandwidth delegation;

o  committed bandwidth reporting.

These capabilities may be combined according to the rules given in
this specification.

The IETF Secretariat.